@media screen and (max-width: 699px){

/* ----------base---------- */
html{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	font-size: 62.5%;
}
 body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-color: #fff;
	color: #333; 
 	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana , sans-serif;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;	
}
img{
	border: none; 
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}
a{
	outline: none;
	transition: 0.3s ease;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5{
	clear: both;
	margin: 0;
	padding: 0;
}

.align-center{
	text-align: center;
}
.align-right{
	text-align: right;
}
.align-left{
	text-align: left;
}
.aligncenter{
 display: block;
  margin: auto;
}
.alignright {
  display: block;
  margin-left: auto;
}
.alignleft {
  display: block;
  margin-right: auto;
}


/* ----------loading---------- */
.loadingWrap{
	width: 100%;
	height: 100%;
	background: #315696;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20001;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: 700;
}


/* ----------pagescroll---------- */
.pagescroll {
	position: fixed;
	bottom: 12px;
	right: 5px;
	z-index: 11;
}
.pagescroll a{
	display: block;
	font-size: 1rem;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	background-color: #315696;
 	transition: 0.3s ease;
}
.pagescroll a:hover{
	background-color: #eee;
	color: #315696;
	transform: translate(0,-5px);
}



 /* ----------header---------- */
.header{
	position: fixed;
	top: 0;
	clear: both;
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 0;
	z-index: 101;
	background-position: center center; 	
	background-repeat: no-repeat;
	position: fixed;
}
.header .inner{
	width: 96%;
	height: 60px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header.fixed{
	position: fixed;
	top: 0;
	background-color: rgba(255,255,255,1);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

 /* -----title----- */
.header .title{
	width: 220px;
	height: 60px;
	background-image: url(../img/comm/logo-w.svg);
	background-position: center left; 	
	background-repeat: no-repeat;
	background-size: 200px;
	text-indent: -9999px;
}
.header.fixed .title{
	background-image: url(../img/comm/logo-c.svg);
}
.header .title a{
	display: block;
	width: 220px;
	margin-top: 10px;
}
.header .title a:hover{
}
 /* -----navi----- */
.header .navi{
	display: none;
}


/* ----------footer---------- */
.footer{
	clear: both;
	width: 100%;
	margin: 0;
	padding: 20px 0 0;
	z-index: 1;
	position: relative;
	background-color: #fff;
	text-align: center;
	color: #333;
	border-top: 1px solid #ddd;
}
.footer img{
	margin: auto;
	display: block;
	width: 240px;
}
.footer p{
	margin: 5px 0 0;
	padding: 0;
}
.footer .copyrighrt{
	font-size: 1.1rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	color: #fff;
	background-color: #315696;
	height: 50px;
	line-height: 50px;
	margin: 30px 0 0;
}



/* ----------intro---------- */
.intro{
	width: 100%;
	height: 100%;
	position: relative;
   	z-index: 10;
}
/* copy */
.intro .copy{
	width: 300px;
	height: 260px;
	box-sizing: border-box;
	z-index: 1;
	position: absolute;
	bottom: calc(50% - 130px);
	right: calc(50% - 150px);
	opacity: 0.9;
}
.intro .copy img{
	display: block;
	margin: auto;
	width: 240px;
}
.intro .copy p{
	margin: 0;
	color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.2rem;
	font-weight: 700;
	text-align: center;
}
.intro .copy p span{
	display: block;
}

/* qr */
.intro .qr{
	display: none;
}

/* ----------index comm---------- */
.midashi{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.8rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin: 0 0 30px;
}
.midashi span{
	display: block;
	font-size: 1.3rem;
}

.btn {
	margin: 30px 0 0;
}
.btn a{
	display: block;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 20px;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition: 0.4s ease;
	margin: auto;
}
.btn a:hover{
	color: #333;
	background-color: #fff;
	transform: translate(0,-2px);
}



/* ----------about-area---------- */
.about-area{
	color: #333;
	padding: 50px 0;
}
.about-area .midashi{
	color: #333;
	font-size: 2.2rem;
	width: 94%;
	margin: 0 auto;
}
.about-area .midashi span{
	font-size: 1.6rem;
	width: 240px;
	margin: 0 auto;
}
.about-area .txt{
	width: 90%;
	margin: 30px auto;
}

/* ----------company-area---------- */
.company-area{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
/* image */
.company-area .image{
	height: 35vh;
	width: 100%;
	background-image: url(../img/comm/panel-company.jpg);
	background-position: center center; 	
	background-repeat: no-repeat;
	background-size: cover;
}
/* explain */
.company-area .explain{
	width: 100%;
	background-color: #315797;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.company-area .explain .inner{
	padding: 30px;
	margin: 0 auto;
	box-sizing: border-box;
}


/* ----------service-area---------- */
.service-area{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
/* image */
.service-area .image{
	height: 35vh;
	width: 100%;
	background-image: url(../img/comm/panel-service.jpg);
	background-position: center center; 	
	background-repeat: no-repeat;
	background-size: cover;
}
/* explain */
.service-area .explain{
	width: 100%;
	background-color: #007037;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service-area .explain .inner{
	padding: 30px;
	margin: 0 auto;
	box-sizing: border-box;
}

/* ----------recruit-area---------- */
.recruit-area{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
/* image */
.recruit-area .image{
	height: 35vh;
	width: 100%;
	background-image: url(../img/comm/panel-recruit.jpg);
	background-position: center center; 	
	background-repeat: no-repeat;
	background-size: cover;
}
/* explain */
.recruit-area .explain{
	width: 100%;
	background-color: #c06a30;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.recruit-area .explain .inner{
	padding: 30px;
	margin: 0 auto;
	box-sizing: border-box;
}


/* ----------sub-area---------- */
.sub-area{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	color: #fff;
}
.sub-area br{
	display: none;
}
.sub-area .midashi{
	margin: 0 0 10px;
	text-align: left;
}
.sub-area .click{
	width: 40px;
	position: absolute;
	top: calc(50% - 20px);
	right: 20px;
}
.sub-area .click:hover{
	opacity: 0.6;
}

/* access-area */
.access-area{
	background-color: #8e95c8;
	width: 100%;
	padding: 20px 70px 20px 30px;
	box-sizing: border-box;
	position: relative;
	margin: 1px 0;
	transition: 0.3s ease;
	cursor: pointer;
}
.access-area:hover{
	background-color: #6e77b9;
}
/* contact-area */
.contact-area{
	background-color: #6ea8d8;
	width: 100%;
	padding: 20px 70px 20px 30px;
	box-sizing: border-box;
	position: relative;
	transition: 0.3s ease;
	cursor: pointer;
}
.contact-area:hover{
	background-color: #5592c5;
}





/* ----------page comm---------- */
/* ptitle */
.ptitle{	
	width: 100%;
	height: 100px;
	padding: 60px 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	color: #fff;
}
.company .ptitle{	
	background-color: #315797;
}
.service .ptitle{	
	background-color: #007037;
}
.recruit .ptitle{	
	background-color: #c06a30;
}
.access .ptitle{
	background-color: #8e95c8;
}
.contact .ptitle{
	background-color: #6ea8d8;
}

.ptitle .title{
	text-align: center;
	font-size: 2.6rem;
}
.ptitle .title span{
	font-size: 1.2rem;
	display: block;
}

/* pankuzu */
.pankuzu{
	width: 100%;
	background-color: #eee;
}
.pankuzu ul{
	width: 90%;
	margin: 0 auto;
	padding: 3px 0;
	font-size: 1.1rem;
	list-style: none;
	display: flex;
	color: #666;
}
.pankuzu ul li a{
	color: #333;
	padding: 3px 6px;
}
.pankuzu ul li:after{
	content: ">";
	padding: 0 3px;
}
.pankuzu ul li:last-child:after{
	content: "";
}
.pankuzu ul li a:hover{
	background-color: #ccc;
	border-radius: 0.2em;
}



/* contents */
.contents{
	width: 100%;
	margin: 0;
	padding: 40px 0;
}
.contents .narrow{
	width: 90%;
	margin: 0 auto;
}
.contents hr{	
	margin: 40px auto;
	border: 0; 
	height: 1px; 
	background-color: #ddd;
}
.contents a{
	color: #333;
	text-decoration: underline;
}
.contents a:hover{
	color: #999;
	text-decoration: underline;
}


/* midashi */
.contents h1{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 2.4rem;
	text-align: center;
}
.contents h2{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 2rem;
	text-align: center;
}
.contents h3{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	font-size: 1.8rem;
	text-align: center;
}
.contents h4{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	font-size: 1.5rem;
	text-align: center;
}

/* ul */
.contents ul{
	width: 90%;
	margin: 30px auto;
	padding: 0;
}

/* table */
.contents table{
	width: 100%;
	margin: 30px auto;
	font-family: sans-serif;
	font-weight: 400;
	text-align: left;
	border-collapse: collapse;
}
.contents table th{
	width: 100%;
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
}
.contents table td{
	width: 100%;
	display: block;
	padding: 5px 10px 20px;
	box-sizing: border-box;
}

/* img */
.contents img{
	display: block:
	width: 100%;
	margin: 15px auto;
}

/* mov */
.mov {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}
.mov iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}


/* aceess */
.gmap{
	margin: 40px auto;
	height: 350px;
}


/* recruit */
.recruit .btn {
	margin: 40px 0 0;
}
.recruit .btn a{
	display: block;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	font-weight: 600;
	color: #fff;
	background-color: #c06a30;
	border-radius: 20px;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition: 0.4s ease;
	margin: auto;
	text-decoration: none;
}
.recruit .btn a:hover{
	color: #333;
	background-color: #ddd;
	transform: translate(0,-2px);
}


/* contact */
.contact .tel{
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 4rem;
	font-weight: 600;
}
.contact .tel a{
	color: #6ea8d8;
	pointer-events: none;
}
.contact table.confirm tr:last-child{
	display: none;
}

.contact input[type=text],
.contact input[type=email],
.contact input[type=tel],
.contact input[type=number],
.contact select,
.contact textarea{
	width: 100%;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 15px;
	margin: 0 0 20px;
	border: 1px solid #eee;
	background-color: #fafafa;
	font-size: 1.5rem;
	box-sizing: border-box;
}
.btn-area{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.btn-area input{
	margin: 0 auto;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	font-weight: 600;
	color: #fff;
	border-radius: 20px;
	width: 45%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition: 0.4s ease;
	cursor: pointer;
	border: none;
}
.btn-area input[type=submit]{
	background-color: #6ea8d8;
}
.btn-area input[type=reset]{
	background-color: lightpink;
}
.btn-area input:hover{
	color: #fff;
	background-color: #666;
	transform: translate(0,-2px);
}


/* company */
.company .contents table th{
	background-color: #fafafa;
}




/* service */
.service h1 span,
.service h2 span,
.service h3 span{
	display: block;
	font-size: 50%;
}
.service img{
	border-radius: 4px;
}


.service .panels{
	width: 100%;
}
.service .panels .panel{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 25vh;
	background-position: center center; 	
	background-repeat: no-repeat;
	background-size: cover;
	transition: 0.3s ease;
	cursor: pointer;
}
.service .panels .panel:hover{
	opacity: 0.7;
}
.service .panels .panel a{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
	text-decoration: none;
	color: #fff;
    filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.5)); 
}
.service .panels .panel.business{
	background-image: url(../img/page/service01.jpg);
}
.service .panels .panel.method{
	background-image: url(../img/page/service02.jpg);
}
.service .panels .panel.history{
	background-image: url(../img/page/service03.jpg);
}

/* business */
.service .flex{
	margin: 30px auto;
}
.business .flex.thin div{
	font-size: 1.4rem;
	margin: 20px auto;
}
.business .flex.thin div h3 br{
	display: none;
}
.business .flex.wide div{
}
.business .tss{
	display: block;
	margin: 0 auto 30px;
	max-width: 360px;
	width: 80%;
}

/* method */
.method .flex{
	margin: 0 auto;
}
.method .flex div p{
	margin: 0 auto 20px;
}
.method .flex div ol,
.method .flex div ul{
	margin: 0 auto 30px;
}
.method .flex.thin div{
	font-size: 1.5rem;
}
.method .flex.thin div h3{
	line-height: 1.5;
}
.method .flex.wide div{
}
.method .flex img{
	display: block;
	margin: auto;
}
.method .total{
	display: block;
	margin: 0 auto 30px;
	max-width: 480px;
}
.method table{
	width: 100%;
}
.method table thead{
	background-color: #fafafa;
	text-align: center;
}
.method table thead th,
.method table thead td{
	width: 50%;
	display: inline-block;
	font-weight: bold;
}
.method table th,
.method table td{
	text-align: center;
	width: 50%;
	display: inline-block;
	font-weight: normal;
	border-bottom: 1px solid #eee;
	padding: 5px;
}

/* history */
.history .pararel{
	width: 90%;
	margin: 50px auto;
}
.history .pararel ul{
}




}
